Subject: devel-digest V2 #221
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest          Thursday, July 15 1999          Volume 02 : Number 221

In this issue:

    Re: TitanVI root password?
    Re: TitanVI root password?

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Wed, 14 Jul 1999 10:37:47 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: TitanVI root password?

Hi Jason,

Can't help you with the root password...  But as Woody pointed out, if
using the newest firmware, you need a kernel that understands the
struct_param instead of expecting args on the command-line.  See the
notes at http://netwinder.org/~ralphs/compat.html for details.

> Anything I should know about TitanVI (password, URL for info, etc).  I'd
> just look at the mailing list, but since netwinder.org shut it down, I now
> have essentially no tech support on the 40+ Netwinders we have... <sigh>
>
> This message processed by the Netwinder.Org mail2news gateway.

As you can see, mailing lists are still alive and happy, and are being
relayed to and from the newsgroups :)

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Wed, 14 Jul 1999 13:48:09 -0400
From: Matthew Keller <[email-masked]>
Subject: Re: TitanVI root password?

Ralph Siemsen wrote:
> > This message processed by the Netwinder.Org mail2news gateway.
> 
> As you can see, mailing lists are still alive and happy, and are being
> relayed to and from the newsgroups :)

	Not for "the masses", however. :(

- -- 

          - Matthew Keller -
       Lead Programmer/Analyst
  Distributed Computing and Telemedia
State University of New York at Potsdam

Web: http://mattwork.potsdam.edu/
PGP: http://mattwork.potsdam.edu/crypto/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #221
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.